﻿
		
		#container_bg #content, #container_bg #content_full, #container_bg #content_right  {
			width: auto !important;
			padding:20px 10px;
		}

#txt{display:block;float:left;width:635px;text-align:justify;margin:-35px auto 25px auto;overflow:auto}

#txt p{padding-top:10px}


	#access .menu-header,
	div.menu {
		margin: 0 5px;
	}


	#access .menu ul,
	#access .menu ul li {
		width: 100%;
	}


	#access li.menu-main-search {
		max-width: none;
	}
  #access a, #nav-toggle span, li.menu-main-search .searchform input[type="search"] { color: #ffffff; }
 li.menu-main-search .searchform input[type="search"] { background-color: #4b7e7e; border-left-color: #154848; }
 #access ul li a, li.menu-main-search .searchform input[type="search"] { font-size:14px ;}

.coupon_wrapper .go_btn .code{ width:100%; height:100%; border:1px dashed #9f9f9f; color:#666; background-color:#dfdfdf; font-size:1.5em; line-height:1.916em; padding:0 6px; white-space:nowrap; overflow:hidden; text-overflow:ellipsis}
 
  .coupon_wrapper .go_btn .code,.coupon_wrapper .show_code:before,.coupon_wrapper .get_deal:before,.coupon_wrapper .show_code:after,.coupon_wrapper .get_deal:after{ display:none}


.text-lg {
  font-size: 1.125rem;
}


.input-group-prepend,
.input-group-append {
  display: -ms-flexbox;
  display: flex;
}


.input-group-prepend .btn,
.input-group-append .btn {
  position: relative;
  z-index: 2;
}


.input-group-prepend .btn + .btn,
.input-group-prepend .btn + .input-group-text,
.input-group-prepend .input-group-text + .input-group-text,
.input-group-prepend .input-group-text + .btn,
.input-group-append .btn + .btn,
.input-group-append .btn + .input-group-text,
.input-group-append .input-group-text + .input-group-text,
.input-group-append .input-group-text + .btn {
  margin-left: -1px;
}


.input-group-prepend {
  margin-right: -1px;
}
.footer .footer__wrapper{position:relative;width:90%;margin:0 auto;padding:24px;max-width:1200px}
.section-with-article.articles-list .article-wrapper{flex:1}
.section-with-article .article-wrapper{width:100%}


.title {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 30px;
  float: none;
}


.title h1 {
  text-transform: uppercase;
  color: #515151;
  font-size: 48px;
  font-weight: 300;
  text-align: center;
}


.title h1 strong {
  font-weight: 400;
}


.title p {
  font-weight: 300;
  text-align: center;
  color: #888;
  font-size: 16px;
}

.clear {display:block; clear:both; height:0;}




#page-container {
  width: 100%;
  background: #fdfdfd;
  padding: 2.25% 4.5%;
  margin: 30px 0 35px 0;
  box-sizing: border-box;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.1), inset 0 0 2px rgba(0, 0, 0, 0.1125);
  border: 1px solid #cbc9c7; }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

  .items-grid .col-sm-6:nth-child(2n + 3) {
    clear: left;
  }
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-3{width:25%}

#content .h_row_2 .col-sm-3 {
  padding-right: 8px;
  padding-left: 8px;
}
.nav-next{float:right;text-align:right;width:50%;}
#nav-single .nav-previous,
#nav-single .nav-next{width:auto;}
#nav-single .nav-next{padding-left:.5em;}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.featured-slider__teaser{font-family:Helvetica,Helvetica Neue,Arial,sans-serif}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-6{width:50%}

.wrapper { min-height:100%; height:auto!important; height:100%; margin:0 auto -200px auto; }
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}
div.pop-inside br.pop-cl{clear:both;content:'';display:block;}
div.pop-inside br.pop-cl:after,div.pop-inside br.pop-cl:before{content:''}
.precontent{position:absolute;top:66px;width:100%;z-index:1}

#login {
	padding: 15px;
	padding-top: 10px;
	line-height: 20px;
	position: relative;
	display: block;
	list-style: none;
	float: right;
}

#login a{
	text-decoration: none;
	color: lavender;
}




.tb-milestone .milestone {
	font: 300 32px 'Signika', 'PT Sans', Geneva, Arial, sans-serif;
    margin: 0 auto;
    padding: 10px 0;
}


.tb-milestone .milestone span.num {
    margin: 0;
    position: relative;
    display: inline-block;
    font: 300 64px 'Signika', 'PT Sans', Geneva, Arial, sans-serif;
    vertical-align: top;
}
.tb-milestone .milestone,.tb-milestone .text{display:block;line-height:1.1;margin:0;text-align:center}
.tb-milestone-percent .milestone{margin:0 auto;position:relative;width:160px;height:160px}
.tb-milestone-percent.has-text .milestone{margin-bottom:10px}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}


a.latestreport-more {
    background: #C30017;
    color: #fff !important;
    padding: 5px 12px;
    float: right;
    font-size: 80%;
   
}


td.latestreport {
    padding-top: 20px;
}
.view .progress-disabled{float:none;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}
.header-bottom{min-height: 50px}
.header-top,.header-bottom{display:-ms-flexbox;display:flex;-ms-flex-align:center;align-items:center;-ms-flex-wrap:no-wrap;flex-wrap:no-wrap}
.header.transparent .header-wrapper,.header.transparent .header-bg-image,.header.transparent .header-bg-color,.header.transparent .header-bottom{box-shadow:none;background-color:transparent;background-image:none !important}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
.fl-callout-button {padding: 10px 0 0 0;}

  #footer .f-bottom .f-left { width: 100%; margin: 0 0 60px;  }


.price-table tr.heading-2 td {
  color: #ad190c;
  border-bottom:none;
  line-height: 1.5em;
}


.price-table tr.heading-2 + tr td {
  border-top:none; color: #ad190c;
}

.frontpage__formation {
  text-align: center;
  background-color: #014070;
  padding: 50px 100px;
}


.footer-container {
  padding: 15px; 
}
#share-price .share-price-container{padding:15px;background-color:#004A87;color:#fff}


.banner-carousel .slick-list {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}


.banner-carousel .slick-track {
    position: absolute;
    bottom: 0;
}


.banner-wrapper .banner-carousel {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: -1;
}


.wrapper3 {
    background:#fff;
    max-width:300px;
    margin:0 auto 1rem;
    padding-top:1px;
    padding-bottom:1px;
}
.popup-content .copy{height:300px}
.assistive-text,.says,.screen-reader-text{clip:rect(1px,1px,1px,1px)}
.assistive-text{position:absolute!important}

.brick-big .box-social{ background-color: #82BC3F; }

.brick-big .box-social .social-arrow {background-color: #609a1d}

.brick-medium .box-social{ background-color: #3F9FEB; }

.brick-medium .box-social .social-arrow {background-color: #1d7dc9}

.brick-small .box-social{ background-color: #FF891E; }

.brick-small .box-social .social-arrow {background-color: #dd670c}
body.menuopen .masthead .inner{height:100%;overflow-y:scroll}
.inner{max-width:1236px;width:100%;margin:0 auto;padding:0 18px}
.inner.no-gutters{padding-left:0;padding-right:0}
.clearfix:after,.clearfix:before,.inner:after,.inner:before{content:"";display:table}
.clearfix:after,.inner:after{clear:both}
.text-center{text-align:center!important}

	footer .text-center {
		margin-top: 80px;
	}

.post-content a, 
.post-content blockquote::before, 
.post-content blockquote::after,
nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	color:#00A563;
}

nav.navbar .navbar-top { position: absolute; right: 0; top: 10px; margin: 0; }


nav.navbar .navbar-top .navbar-top-right .social-icons li a{
	font-size: 2em;
}
#navbar-sticky .navbar-nav .dropdown .dropdown-menu .first{border-top:none;}

.location-title1:after {
right: auto;
bottom: -15px
}

.book-title, .contact-title, .fs-767-18px, .location-title1 a, .tabs .slick-next:before, .tabs .slick-prev:before, .testimonial-title {
font-size: 18px;
line-height: 22px
}
.location-title1{text-align:center;font-size:25px;font-family:Montserrat,sans-serif;position:relative}
.location-title1 a{text-align:center;font-size:24px;font-family:Montserrat,sans-serif}
.book-title:after,.entry-title:after,.location-title1:after,.texo-name:after{content:'';border-bottom:3px solid #d25f28;width:110px;display:block;position:absolute;left:0;right:0;padding-bottom:7px;margin:auto}
 
.financity-body, .financity-body .gdlr-core-content-font, .financity-body input, .financity-body textarea, .financity-body button, .financity-body select, .financity-body .financity-content-font, .gdlr-core-audio .mejs-container *{ font-family: "Lato", sans-serif; }


.gdlr-core-content-container{ padding-top: 60px; padding-bottom: 40px; }

.gdlr-core-button .gdlr-core-content{ display: inline-block; vertical-align: middle; }
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}

.slider-section .slider-details{padding:12px 0 16px;font-size:42px;line-height:1;}

.slider-details a{color:#fff;text-shadow:2px 2px 4px #2d2d2d;}

.slider-details a:hover{text-shadow:none;}

.slider-details .slide-desc p{color:#fff;font-size:16px;margin-top:15px;line-height:1.2;display:block;text-shadow:1px 1px 2px #2d2d2d;}

.slider-details .slide-desc,
.beside-slider-desc{display:none;}
						#wds_container1_0 #wds_container2_0 #wds_image_id_0_30 .wds_slideshow_image_0 {        					background-size: cover;					background-position: center center;					background-repeat: no-repeat;          																			}
      #wds_container1_0 #wds_container2_0 .wds_slider_car_image0 {        overflow: hidden;      }

.wpb_text_column.righformsections .inner-content .html-shortcode.itpart2,.wpb_text_column.righformsections .inner-content .btnx.continue-part2
{
    display:none;
}

.wpb_text_column.righformsections .inner-content .btnx.continue-part1,.wpb_text_column.righformsections .inner-content .btnx.continue-part2 {
    float: left;
    clear: both;
    width: 100%;
    margin-top: 30px;
    margin-bottom: 20px!important;
}

.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container-fluid {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

.container .jumbotron {
  border-radius: 6px;
}

.jumbotron .container {
  max-width: 100%;
}


#blog {
    min-height: 630px;
}
#mobile-menu-wrap input[type=text],.hb-top-holder{border:none!important;background:#131313!important;color:#fff!important;font-size:14px;border-bottom:1px solid #444!important;padding:15px 150px 15px 20px!important}
#mobile-menu-wrap .hb-top-holder{padding:0!important;height:49px}

.wrapper {
  min-width: 320px;
  overflow: hidden;
}
.wrapper-holder:after,#wrapper:after,#header:after,.header:after,.banner:after,.banner-holder:after,#content .section:after,#footer:after,.link:after,.section .holder:after{content:'';display:block;clear:both}
.banner-holder{position:relative;width:960px;margin:0 4px 26px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-5{-webkit-box-flex:0;-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}

.section-paragraph {
    margin: 15px 0;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.foot-logo{
	width: 150px;
    opacity: 0.4;
    margin-top: 5px;
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		 -o-transition: all .2s linear;
			transition: all .2s linear;
}


.foot-logo:hover{
	width: 150px;
    opacity: 1;
    margin-top: 5px;
	-webkit-transition: all .2s linear;
	   -moz-transition: all .2s linear;
		-ms-transition: all .2s linear;
		 -o-transition: all .2s linear;
			transition: all .2s linear;
}
.header-menu-sp__item.is-active .header-menu-sp__item-btn,.header-menu-sp__item__sub-item.is-active .header-menu-sp__sub-item-btn{color:#000}
.header-menu-sp__item__sub-item{margin-right:15px}
.header-menu-sp__item__sub-item:last-child{margin-right:0}
.header-menu-sp__item__sub-item-btn-txt-en,.header-menu-sp__item__sub-item-btn-txt-jp{font-weight:700;text-align:center}
.header-menu-sp__item__sub-item-btn-txt-en{font-family:'Roboto Condensed',sans-serif;font-size:11px;letter-spacing:.14em;margin-right:8px}
.header-menu-sp__item__sub-item-btn-txt-jp{font-size:12px;letter-spacing:.39em}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

#logo-bar .half a {
	color:#FFF;
	font-size:1.125em;
	margin:20px 0;
	display:inline-block;
}

#logo-bar .half a.quote-cart-button {
	color:#FFF;
	padding:10px 15px;
	margin:0;
	display:inline-block;
	border:1px solid #FFF;
	font-size:1.125em;
	cursor:pointer;
	background-color:#E1363E;
}

#logo-bar .half a.quote-cart-button i {
	padding:0;
	margin:0 5px 0 0;
	font-size:0.875em;
}

#logo-bar .half a.quote-cart-mobile-button {
	padding:0;
	margin:20px 0 0 0;
	color:#808F99;
}

.page-id-6 #logo-bar .half a.quote-cart-button, .page-id-5212 #logo-bar .half a.quote-cart-button, .page-id-6 #logo-bar .half a.quote-cart-mobile-button, .page-id-5212 #logo-bar .half a.quote-cart-mobile-button {
	display:none;
}

#logo-bar .half a.quote-cart-button, .header-buttons-fixed .quote-cart-button {
	background-color:#001F33;
}

.img-info {
width: 250px;
}

.img-info, .img-info1 {
width: auto;
max-width: 100%;
height: auto;
}
.flip-face{position:absolute;top:0;left:0;width:100%;height:100%;-webkit-backface-visibility:hidden;backface-visibility:hidden;-webkit-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transition:-webkit-transform 0.5s;transition:-webkit-transform 0.5s;-o-transition:transform 0.5s;transition:transform 0.5s;transition:transform 0.5s, -webkit-transform 0.5s}
.wbox-bubble .flip-face{display:-webkit-box;display:-ms-flexbox;display:-webkit-flex;display:flex;-webkit-box-pack:center;-ms-flex-pack:center;-webkit-justify-content:center;justify-content:center;-webkit-box-align:center;-ms-flex-align:center;-webkit-align-items:center;align-items:center;background-color:#ffffff;-webkit-border-radius:50%;border-radius:50%;overflow:hidden}




.textwidget {
    line-height: 18px;
}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


#leftside .cat-item ul.children, #rightside .cat-item ul.children {
	margin-left: 1em;
}

		#access ul li li a:hover,
		#access ul .menu-item-object-custom.current-menu-item a:hover {
			color: #EE2024;
		}

div.news_scroll div.one_news{
	float:left;
	padding:5px;
	width:239px;
}

div.news_scroll div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:65px;
	width:239px;
}

div.news_scroll div.one_news img{
	float:left;
	margin-right:5px;
}



div.home-group div.one_news{
	float:left;
	font-size: 16px !important;
	padding:15px 5px;
	width:100%;
	overflow:hidden;
}

div.home-group div.one_news h3{
	font-size:18px;
	padding:0;
	margin:0;
	margin-bottom:5px;
	height:46px;
}

div.home-group div.one_news img{
	float:right;
	margin-right:5px;
}


.v2.tabs {
	margin-bottom: -12px;
}


	.tabs{
		display:  none;
	}
.advgb-tabs-block .advgb-tab-body-main .tab-media{float:right;margin-left:15px}
.advgb-tab-body-main{padding:44px 50px}
.advgb-tab-body-main .advgb-tab-body{display:none;visibility:hidden;opacity:0}
.advgb-tab-body-main .advgb-tab-body.active-tab{display:block;visibility:visible;opacity:1}


.m-4 {
  margin: 1.5rem !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}



#portfolio div.col-md-3 h2,
#portfolio div.col-md-3 h3 {
	font-size:18px;
	line-height:18px;
}


.jumping-man {
	text-align: center;
	max-width: 408px;
	margin: -67px auto 48px;
}


.jumping-man.v-2 {
	max-width: 428px;
	margin: 0 auto;
}


.jumping-man svg:not(:root) {
	overflow: visible;
}
.atelierpm-openbanner-subtitle{color:#fff;padding:10px 20px;font-size:20px}




#heatmapthemead-header-wipe {
	width: 100%; 
	z-index: 1;
	clear:both;
}
.st-accordion .sign{color:#373433;padding:0 2px;position:absolute;right:0;top:2px}
.st-accordion .accordion .panel-heading.active .sign{color:#373433}
.st-accordion .accordion .panel-heading.active{border-bottom:1px solid #dd9a80}
.st-accordion .panel-title{margin-top:0;margin-bottom:0;font-size:18px;color:inherit;position:relative}
.st-accordion .panel-heading.active .sign{color:#dd9a80}
.st-accordion .panel{margin-bottom:20px;background-color:#fff;border:1px solid transparent;border-radius:0;-webkit-box-shadow:none;box-shadow:none}
.st-accordion .panel-default{border-color:transparent}
.st-accordion .panel-group .panel{margin-bottom:10px;border-radius:0}
.st-accordion .panel-body p:first-child{padding-top:15px}
.st-accordion .panel-body p:last-child{margin-bottom:0}
